@media (max-width: 1199.98px) {
    body {
        background-size: contain;
    }
    #cost .right .cost1 {
        font-size: 6rem;
    }
    #cost .right .cost2 {
        font-size: 5.5rem;
    }
    #cost .right .cost3 {
        font-size: 5rem;
    }
    #contacts .title {
        font-size: 3rem;
    }
}
@media (max-width: 991.98px) {
    section .wrapper {
        padding: 100px 0;
    }
    header {
        background: #1d1d1f;
    }
    header .menu {
        display: none !important;
    }

    .hamburger.is-active + ul{
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }
    .hamburger.is-active + ul li {
        margin-top: 15px;
    }

    #about .title .second {
        font-size: 3rem;
    }

    #program .w-ice, #place .w-party {
        display: none;
    }
    #program .left .title {
        text-align: center;
    }
    #place, #program .right{
        min-height: 715px;
    }
    #rules .block {
        align-items: center;
    }
    #place .address {
        padding-bottom: 0;
    }
    #organizer .left {
        order: 2;
    }
    #cost .left {
        text-align: center;
    }

}
@media (max-width: 767.98px) {
    section .wrapper {
        padding: 75px 0;
    }
    #main .info .description {
        flex-direction: column;
        align-items: center;
    }
    #about .title .first {
        font-size: 1.3rem;
    }
    #about .title .second {
        font-size: 1.6rem;
    }

    #place .wrap {
        min-height: auto;
    }
    #place, #program .right {
        min-height: 500px;
    }
    #place .name {
        margin-top: 25px;
        font-size: 3.5rem;

    }


    #place .wrap {
        height: auto;
    }
    #cost .left, #cost .right{
        height: auto;
    }
    #cost .wrapper {
        padding: 50px 25px;
    }
    #cost .right .cost1 {
        font-size: 5rem;
    }
    #cost .right .cost2 {
        font-size: 4.5rem;
    }
    #cost .right .cost3 {
        font-size: 4rem;
        margin-bottom: 25px;
    }

    #rules .title {
        font-size: 2.5rem;
    }
    #rules .block .item .name {
        display: flex;
    }

    #organizer .left .wrap, #organizer .right .wrap {
        padding: 25px;
    }
    #organizer .right .title {
        margin-left: 0;
        font-size: 2.3rem;
    }
    #reserv .title {
        font-size: 2.4rem;
    }
    #reserv .info {
        flex-direction: column;
        margin-left: 0;
        align-items: center;
    }
    #reserv .info .date {
        margin-bottom: 25px;
    }

    #reserv .hash {
        margin-left: 0;
        font-size: 2.5rem;
        text-align: center;
        padding: 30px 0;
    }
    #reserv form{
        align-items: center;
    }
    #for {
        padding: 35px 0 0px;
    }

    .hamburger.is-active + ul{
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }
    .hamburger.is-active + ul li {
        margin-top: 15px;
    }
}
@media (max-width: 575.98px) {
    section .wrapper {
        padding: 50px 0;
    }
    #main .title-sub {
        font-size: 1.45rem;
    }
    #about .title .second {
        font-size: 1.3rem;
    }
    #about .description {
        font-size: 1.3rem;
    }
    #contacts .wrap{
        padding: 50px 0;
    }
    #program .wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
    #program .right .title {
        margin-left: 10px;
        text-align: center;
    }
    #place .info {
        flex-direction: column;
    }
    #place .info .date {
        margin-bottom: 15px;
    }
    #cost .right .title {
        font-size: 3rem
    }
    #cost .right .cost1 {
        font-size: 4.5rem;
    }
    #cost .right .cost2 {
        font-size: 4rem;
    }
    #cost .right .cost3 {
        font-size: 3.5rem;
        margin-bottom: 25px;
    }
    #rules .title {
        font-size: 2rem;
    }
    #reserv .title {
        font-size: 2rem;
    }
    #contacts .title {
        font-size: 1.45rem;
        height: auto;
        line-height: inherit;
        position: relative;
        margin-bottom: 25px;
        text-align: center;
    }
    #contacts .title:before {
        width: 100%;
        left: 0;
    }
    #contacts .info {
        margin-bottom: 50px;
        font-size: 1.5rem;
        text-align: center;
    }

    #contacts .socials {
        text-align: center;
    }

}
